none
Errore 1603 durante installazione exchange2016 su w2016/w2012r2

    Domanda

  • Ciao,
    direi di averle provate tutte, ma non mi riesce di installare exchange 2016. L'errore è;

    L'errore è sempre lo stesso sia che provi su w2016 sia che lo provi su w2012r2. I server erano "puliti" perché erano appena stati installati in hyper-v e aggiornati fino all'ultima patch.

    Ho provato anche a seguire varie guide che semplicemente consigliano di installare i prerequisiti manualmente, tipo https://www.starwindsoftware.com/blog/installing-exchange-server-2016-on-windows-server-2016

    Ultima prova ho scaricato il file citato nell'errore (UMLanguagePack.en-US) dal sito microsoft per sostituirlo all'originale. Stesso errore.

    Sinceramente non saprei cosa pensare.

    PS:Il CD è originale, tanto per escludere errori da appezzotti emule

    domenica 13 maggio 2018 20:46

Risposte

  • perchè installi la CU6 che siamo alla 9? Scaricati la ultima release per favore e metti su quella, non ha senso installare una rel vecchia di un anno. Ti consiglio comunque su 2016 Server. Mai avuto i tuoi problemi in fase di install. Eventualmente fatti una macchina di test con un 2016 che fa anche da DC e riprova, sempre però con CU9.

    ciao.

    A.

    • Contrassegnato come risposta Marco Guerzoni martedì 15 maggio 2018 19:27
    martedì 15 maggio 2018 05:44
    Moderatore

Tutte le risposte

  • Ciao Marco,

    Prova a vedere se la soluzione descritta qui ti può essere utile: https://social.technet.microsoft.com/Forums/exchange/en-US/d85a2286-d5fc-4478-9a2a-5d5f9b8b2599/error-at-the-midle-of-installing-msexchange2013?forum=exchangesvrdeploy

    Ciao

    Simon


    If you find that my post has answered your question, please mark it as the answer. If you find my post to be helpful in anyway, please click vote as helpful. Regards Simon Disclaimer: This posting is provided AS IS with no warranties or guarantees, and confers no rights.

    lunedì 14 maggio 2018 11:15
  • perchè installi la CU6 che siamo alla 9? Scaricati la ultima release per favore e metti su quella, non ha senso installare una rel vecchia di un anno. Ti consiglio comunque su 2016 Server. Mai avuto i tuoi problemi in fase di install. Eventualmente fatti una macchina di test con un 2016 che fa anche da DC e riprova, sempre però con CU9.

    ciao.

    A.

    • Contrassegnato come risposta Marco Guerzoni martedì 15 maggio 2018 19:27
    martedì 15 maggio 2018 05:44
    Moderatore
  • ...installo la CU6 perché è quella che ho a disposizione. Siamo in SA, ma il software è a disposizione del dipartimento centrale che lo ricondivide con gli altri dipartimenti attraverso una condivisione che non aggiornano tanto spesso.

    Chiederò l'aggiornamento.

    grazie

     
    martedì 15 maggio 2018 17:47
  • basta scaricarla..

    https://www.microsoft.com/en-us/download/details.aspx?id=56718

    non serve una richiesta, quello che serve è il codice Pkey, per il resto tiri giu la Cu direttamente da internet, tanto è la iso completa del server..non serve nessun tipo di Assurance...quella serve se hai una 2016 e dopo 6 mesi ti esce una 2019.

    Chiaramente tutti i test vanno fatti con l'ultima release e sistema patchato.

    ciao.

    A.

    martedì 15 maggio 2018 18:44
    Moderatore
  • Ancora grazie. Provo subito.

    martedì 15 maggio 2018 19:27